# Generated by Django 5.0.6 on 2024-05-15 22:10

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Restaurant',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=100)),
                ('location', models.CharField(max_length=100)),
                ('cusineType', models.CharField(max_length=100)),
                ('rating', models.IntegerField()),
                ('visited', models.BooleanField()),
            ],
        ),
    ]
